>From c199d22d2be9ee6fea3dafff57afff74d4ee163e Mon Sep 17 00:00:00 2001
From: Ulrich Klauer <ulrich@chirlu.de>
Date: Sun, 26 May 2013 22:07:49 +0200
Subject: [PATCH 1/3] Declare UTF-8 encoding for changelog

The changelog declared "charset=ISO-8859-1", but used a UTF-8 encoded
name. Change the declaration to UTF-8 to fix this.
---
 doc/html/changelog.html |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/html/changelog.html b/doc/html/changelog.html
index 85fec78..b7994fa 100644
--- a/doc/html/changelog.html
+++ b/doc/html/changelog.html
@@ -8,7 +8,7 @@
 <!-- A copy of the license can be found at http://www.gnu.org/copyleft/fdl.html -->
 <html>
 <head>
-	<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
+	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
 	<meta name="author" content="Josh Coalson" />
 	<meta name="description" content="A free, open source codec for lossless audio compression and decompression" />
 	<meta name="keywords" content="free,lossless,audio,codec,encoder,decoder,compression,compressor,archival,archive,archiving,backup,music" />
-- 
1.7.10.4

